package com.ifish.enums;

public enum SmsTemplateEnum {
	SMS_720021("SMS_720021","身份验证验证码"),
	SMS_720020("SMS_720020","登陆确认验证码"),
	SMS_720019("SMS_720019","登陆异常验证码"),
	SMS_720018("SMS_720018","用户注册验证码"),
	SMS_720017("SMS_720017","活动确认验证码"),
	SMS_720016("SMS_720016","修改密码验证码"),
	SMS_720015("SMS_720015","信息变更验证码");
	
	private SmsTemplateEnum(String key,String value){
		this.key = key;
		this.value = value;
	}
	
	private String key;
	private String value;
	
	
	public String getKey() {
		return key;
	}
	public void setKey(String key) {
		this.key = key;
	}
	public String getValue() {
		return value;
	}
	public void setValue(String value) {
		this.value = value;
	}
	
}
